@import url("meanmenu.min.css");

html, body {
	margin: 0px;
	height: 100%;
	font-family: Verdana, Arial, Tahoma;
	font-size: 0.9em;
	color: #666666;
}

header {  border-bottom:solid 2px #333; }
.logo { float:left; margin-right:10px; display:inline-block; overflow:hidden; z-index:9999; position:relative; }
.container { max-width:1000px; }
.Page {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 110px;
	border: 2px solid #333333;
	border-width: 0px 0px 2px 0px;
	background-color: transparent;
}
p { margin:10px 0;}
.Page-Menu {
	position: relative;
	width: 100%;
}
.Page-FeatureImage {
	position: relative;
	width: 100%;
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f6fafb), to(#e7eef5));
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #f6fafb, #e7eef5);
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #f6fafb, #e7eef5);
	/* IE 10 */
	background: -ms-linear-gradient(top, #f6fafb, #e7eef5);
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #f6fafb, #e7eef5);
}
#Layout-FeatureImage .item img {
	display: block;
	width: 100%;
	height: auto;
}
.Page-FeatureContent {
	position: relative;
	width: 100%;
	height: 450px;
	border: 1px solid #cdcdcd;
	border-width: 1px 0px 1px 0px;
	background-color: #f4f1ed;
}
.Page-Services {
	position: relative;
	width: 100%;
	height: 560px;
	border: 0px solid #cdcdcd;
	border-width: 0px 0px 0px 0px;
	background-color: #ffffff;
}
.Page-Bottom {
	position: relative;
	width: 100%;
	/*
	min-height: 90%;
	height: auto !important;
	height: 100%;
	*/
	margin: 0px auto 0px auto;
	background-color: green;
}
.Page-Bottom-Content {
	position: relative;
	width: 100%;
	border: 1px solid #cdcdcd;
	border-width: 1px 0px 1px 0px;
	background-color: #f4f1ed;
}
.Page-Bottom-Logos {
	position: relative;
	width: 100%;
	height: 100px;
	background-color: #ffffff;
}
.Page-Bottom-Links {
	position: relative;
	width: 100%;
	background-color: #333333;
}
.Page-Bottom-Footer {
	position: relative;
	width: 100%;
	background-color: #666666;
}
/*
* Layout
*/

.Layout {
	position: relative;
	max-width: 1000px;
	min-height: 90%;
	height: auto !important;
	height: 100%;
	margin: 0px auto 0px auto;
	background-color: transparent;
}
.Layout-Header {
	position: relative;
	max-width: 1000px;
	height: auto !important;
	height: 100%;
	margin: 0px auto 0px auto;
	background-color: transparent;
}
.Layout-Content {
	position: relative;
	width: 100%;
	color: #999999;
	background-color: transparent;
	margin: 2px 0px 0px 0px;
	overflow: hidden;
}
.Layout-Content-Main {
	position: relative;
	margin: 40px 0px 20px 0px;
	background-color: transparent;
	color: #666666;
}
.Layout-Content-Main a {
	color:red;
	text-decoration:underline;
}
.Layout-Content-Main a:hover {
	color:black;
	text-decoration:none;
}
.PageHeading {
	font-family: 'Muli', Verdana, Tahoma, Arial;
	font-size: 1.8em;
	font-weight: bold;
	border-bottom:solid 1px #ccc;
	padding-bottom: 5px;
	margin: 0px 0px 30px 0px;
	text-transform:uppercase;
}
.Layout-Content-Main h1 {
	font-family: 'Muli', Verdana, Tahoma, Arial;
	font-size: 1.6em;
	font-weight: normal;
	color: red;
}
.Layout-Bottom-Content, .Layout-Bottom-Logos {
	position: relative;
	max-width: 1000px;
	margin: 0px auto 0px auto;
	background-color: transparent;
	overflow: hidden;
}
.Layout-Bottom-Links, .Layout-Bottom-Footer {
	position: relative;
	max-width: 1000px;
	margin: 0px auto 0px auto;
	color: #ffffff;
	overflow: hidden;
}
.services_bg { background-color:#f4f1ed; border-bottom:solid 1px #cdcdcd; border-top:solid 1px #cdcdcd; padding-bottom:20px;}
.gray_bg { background-color:#f4f1ed; border-bottom:solid 1px #cdcdcd; border-top:solid 1px #cdcdcd; padding:20px 0;}
.Bottom-Content {
	position: relative;
	min-height: 385px;
	margin: 20px 0px 20px 0px;
	background-color: transparent;
}
.Bottom-Content-Text {
	position:relative; float:left;
}
.Bottom-Content-Text h2 { margin-top:0; text-transform:uppercase;}
.Bottom-Content-Media {
	position:relative; float:right; max-width: 640px;height: 360px;/*background-color: #ff0000;*/}
.Bottom-Content h2 {
	font-family: 'Muli', Verdana, Tahoma, Arial;
	text-transform:uppercase;
	font-weight:bold;
}
.Bottom-Logos {
	position: relative;
	margin: 30px 0px 0px 0px;
	background-color: transparent;
	text-align: justify;
	-ms-text-justify: distribute-all-lines;
	text-justify: distribute-all-lines;
}
.Bottom-Logos:after {
	content: '';
	width: 100%;
	display: inline-block;
	font-size: 0;
	line-height: 0;
}
.Bottom-Logos-Logo {
	position: relative;
	top: 0px;
	width: 170px;
	height: 43px;
	display: inline-block;
 *display: inline;
	background-color: transparent;
	text-align: left;
	vertical-align: top;
}
.Bottom-Links {
	position: relative;
	margin: 30px 0px 30px 0px;
	background-color: transparent;
	text-align: justify;
	-ms-text-justify: distribute-all-lines;
	text-justify: distribute-all-lines;
	font-size: 10px;
}
.Bottom-Links:after {
	content: '';
	width: 100%;
	display: inline-block;
	font-size: 0;
	line-height: 0;
}
.Bottom-Links-LinkGroup {
	position: relative;
	top: 0px;
	width: 230px;
	display: inline-block;
 *display: inline;
	background-color: transparent;
	text-align: left;
	vertical-align: top;
}
.Bottom-Links ul { list-style:none; padding:0; margin:0; display:block; }
.Bottom-Links ul li { display:block; }
.Bottom-Links ul li a{ display:block; }
.Bottom-Links ul li a:hover { color:#FFF;}

.Bottom-Links li.current_page_item > a,
.Bottom-Links li.current-menu-ancestor > a,
.Bottom-Links li.current-menu-item > a,
.Bottom-Links li.current-menu-parent > a { color:#FFF;}

.Bottom-Links-LinkGroup .Heading {
	font-family: 'Muli', Verdana, Tahoma, Arial;
	font-size: 16px;
	text-decoration: none;
	margin: 0px 0px 20px 0px;
}
.Bottom-Links-LinkGroup a.ParentLink {
	display: block;
	font-family: 'Muli', Verdana, Tahoma, Arial;
	font-size: 16px;
	text-decoration: none;
	margin: 0px 0px 20px 0px;
	color: #ffffff;
}
.Bottom-Links-LinkGroup a.ParentLink:hover {
	color: #999999;
}
.Bottom-Links-LinkGroup a {
	display: block;
	text-decoration: none;
	color: #999999;
}
.Bottom-Links-LinkGroup a:hover {
	color: #ffffff;
}
.LinkGroupContact {
	color: #999999;
}
.LinkGroupContact a {
	display:inline-block;
}
.Bottom-Footer {
	position: relative;
	margin: 20px 0px 20px 0px;
	background-color: transparent;
	text-align: center;
	font-size: 10px;
}
.footer { background:#333;}
.copyright {
	padding: 20px 0px 20px 0px;
	background-color: #666666;
	text-align: center;
	font-size: 10px;
	
	color:#fff;
}
.Layout-Head {
	position: relative;
	width: 100%;
	height: 108px;
	color: #999999;
	background-color: #ffffff;
}
.header_txt {}
.header_txt a {color: #666; text-decoration:none;}
.header_txt a:hover { color:#333;}
/*
* Main Menu
*/


.Head-Menu-MenuItems {position: relative; background-color: transparent; height: 30px;	border: 1px solid transparent;	margin-top: 40px;}
.Head-Menu-MenuItems ul {padding:0; margin:0; display:block; text-align:center;}
.Head-Menu-MenuItems ul li {display:inline-block; position:relative; background-color:transparent;	padding:5px 15px; margin:0px 0px 0px 4px;line-height:30px; z-index: 99999; cursor: pointer;}
.Head-Menu-MenuItems ul li a {font-family: 'Muli', Verdana, Tahoma, Arial; font-size:16px; color:#666666; text-decoration:none;	background-color: transparent;	text-transform:uppercase;}
.Head-Menu-MenuItems ul li ul {position:absolute;display:none; top:30px; width:300px; text-align:left; padding:5px 0px 10px 0px;	box-shadow:2px 2px 2px #eeeeee;}
.Head-Menu-MenuItems ul li.hovering {background-color: #f4f1ed;}
.Head-Menu-MenuItems ul li a:hover {color: red;}
.Head-Menu-MenuItems ul li.current_page_item > a,
.Head-Menu-MenuItems ul li.current-menu-ancestor > a,
.Head-Menu-MenuItems ul li.current-menu-item > a,
.Head-Menu-MenuItems ul li.current-menu-parent > a {color:red;}
.Head-Menu-MenuItems ul li:hover ul {display: block;background-color: #f4f1ed; overflow:hidden;}
.Head-Menu-MenuItems ul li ul li {display: block;float:inherit; line-height:18px; width:100%;}
.Head-Menu-MenuItems ul li ul a {display: block;margin: 5px 5px 0px 5px;color: #666666;	text-align: left;font-family: Verdana, Tahoma, Arial;
	font-size: 12px;background-color: transparent;line-height: 1.1em;text-transform:none;}
.Head-Menu-MenuItems ul li ul a:hover {color: red;}
.Head-Menu-MenuItems ul li ul li.current_page_item > a,
.Head-Menu-MenuItems ul li ul li.current-menu-ancestor > a,
.Head-Menu-MenuItems ul li ul li.current-menu-item > a,
.Head-Menu-MenuItems ul li ul li.current-menu-parent > a {color:red;}

/*
*
*/

.padding_t25 { padding-top:25px; }
.Layout-FeatureImage {
	position: relative;
	width: 100%;
	margin:0;
	/*background-color: #33ffff;*/
	overflow: hidden;
}
.Layout-FeatureContent {
	position: relative;
	width: 100%;
	height: 450px;
	margin: 1px 0px 0px 0px;
	background-color: transparent;
	overflow: hidden;
}
.Layout-Services {
	position: relative;
	width: 100%;
	/*height: 560px;*/
	margin: 1px 0px 0px 0px;
	background-color: transparent;
	overflow: hidden;
}
.Layout-Logos {
	position: relative;
	width: 100%;
	height: 100px;
	margin: 1px 0px 0px 0px;
	background-color: #f3ff3f;
	overflow: hidden;
}
/*
* Feature Content
*/
.FeatureContent-Items {
	margin-top:20px;
	max-width: 1000px;
	height: 410px;
	background-color: transparent;
	text-align: justify;
	-ms-text-justify: distribute-all-lines;
	text-justify: distribute-all-lines;
}
.FeatureContent-Items:after {
	content: '';
	width: 100%;
	display: inline-block;
	font-size: 0;
	line-height: 0;
}
.FeatureContent-Items .FeatureContentItem {
	position: relative;
	top: 0px;
	height: 422px;
	display: inline-block;
 *display: inline;
	background-color: transparent;
	text-align: left;
	vertical-align: top;
}
.FeatureContentItem h2 {
	margin-top: 0px;
	font-family: 'Muli', Verdana, Tahoma, Arial;
	font-weight:bold;
}
.FeatureContentItem p {
	margin: 10px 0px 10px 0px;
}
.MoreInfoButton {
	display: block;
	max-width: 150px;
	border: 1px #ffd0d0 solid;
	background-color: #ff0000;
	padding: 5px;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	border-radius: 6px;
	moz-border-radius: 6px;
	webkit-border-radius: 6px;
}
.MoreInfoButton:hover {
	background-color: #ee0000;
	text-decoration:none;
}
.MoreInfoButton2 {
	display:inline-block;
	border: 1px #ffd0d0 solid;
	background-color: #ff0000;
	padding: 8px 15px;
	text-align: center;
	text-decoration: none !important;
	color: #ffffff !important;
	border-radius: 6px;
	moz-border-radius: 6px;
	webkit-border-radius: 6px;
}
.MoreInfoButton2:hover {
	background-color: #ee0000;
	text-decoration:none !important;
}
/*
* Services
*/
.Services-Items {
	position: relative;
	top: 0px;
	left: 0px;
	max-width: 1000px;
	background-color: transparent;
	-ms-text-justify: distribute-all-lines;
	text-justify: distribute-all-lines;
	font-size: 0.9em;
}
.ServiceItemsGroup {
	width: 100%;
	margin-bottom: 0px;
}
.ServiceItemsGroup:after {
	content: '';
	width: 100%;
	display: inline-block;
	font-size: 0;
	line-height: 0;
}
.Services-Items .ServiceItemsGroup .ServicesItem {
	position: relative;
	top: 0px;
	width: 320px;
	display: inline-block;
 *display: inline;
	background-color: transparent;
	text-align: left;
	vertical-align: top;
	background-image: url("DumpTruck.png");
	background-repeat: no-repeat;
	background-position: top left;
}
.ServicesItem-Content {
	color: #666666;
}
.ServicesItem-Content h3 { font-weight:bold; font-size:13px;}
.ServicesItem-Content a {
	color: #ff0000;
}

.ServicesItem-Content2 { color: #666666;}
.ServicesItem-Content2 h3 { font-weight:bold; font-size:13px;}
.ServicesItem-Content2 a {color: #ff0000;}
.ServicesItem-img { float:left;}

/*
* Child Page
*/
.Summary {
	position: relative;
	max-width:1000px;
	height:250px;
}
.SummaryContentImage {
	position:absolute;
	float: left;
	margin-left: 50px;
}
.SummaryContent {
	float: right;
	margin-right: 50px;
	position: relative;
	text-align: justify;
	max-width: 500px;
}
.ContentPage {
	position: relative;
	text-align: justify;
	max-width: 1000px;
}

.company {}
.services {}
.service_contents {}
.service_contents .service_row {}
.service_contents .leftbox{ float:left; width:250px;}
.service_contents .rightbox{ float:left;}

.align_right { float:right; margin:-20px 0 10px 15px;}
.align_left { float:left; margin:-20px 15px 10px 0;}
.align_right1 { float:right; margin:0 0 10px 15px;}
.align_left1 { float:left; margin:0 15px 10px 0;}
.clear1 { clear:both;}
.clear10 { clear:both; padding:5px;}
.clear20 { clear:both; padding:10px;}

.btn2 { margin:5px 10px 5px 0;}

ul.bottom_logos { list-style:none; padding:0; margin:0; text-align:center; }
ul.bottom_logos li { display:inline-block; width:19%; margin:30px 0;}
ul.bottom_logos li img { display:block; width:auto; }

.float_left_img { float:left; margin:0 15px 10px 0;}
.float_right_img { float:right; margin:0 0 10px 15px; }
